=============
Page 1 of 3
=============

LJM APPROVAL SHEET

  \pproval Sheet should be used to approve Enron's participation in any transactions involving LJM Cayman, LP. (Lye{/-) Or
UM2 Co-Investment, L.P. ("LJM2"). LJM1 and LJM2 will collecuvciy be referred to as "L-TM". This Approvai Sheet u in addit=
to (not in lieu of) any other Enron approvals thnt may be required.

GENERAL

Deal name: Project Backbone
Date Approval Sheet completed: June 30, 2000
Enron person completing this form: Brian Hendon
Expected closing date: June 30, 2000
Business Unit: EBS Global Finance

Business Unit Originator. Larry Lawyer
This transaction relates to DLJMI and/or ®UM2.

This transaction is EM a sale by Enron Da purchase by Enron Da co-sale with Enron Ca co-purchase with Enron and/or
bother.
Person(s) negotiating for Enron: Larry Lawyer
Person(s) negotiating for LJM: Michael Kopper
Legal counsel for Enron: Vinson & Elkins (Jay Herbert)

Legal counsel for LJM: Kirkland & Ellis
DEAL DESCRIPTION
I ' ''7 will purchase, via a 7 year IRU, 38 strands of dark fiber from Salt Lake City, UT to Houston, TX (2,169 route miles) at S1, 100
p, ber route mile for a total purchase price of 590,664,200. EBS will provide a seven year seller finance note representing 70% of
the purchase price plus seven years of O&M expense (54,099,200), the remaining 30% or 528,429,083 will be paid in cash by LJM2
to EBS as equity for a total net purchase price of 594,763,610. EBS will act as marketing agent for the resale of the LJM2 fiber to
other third parties. EBS will also provide a liquidity facility, which will not exceed 5% of the purchase price and which will be
utilized for any cash shortfalls (including taxes). The liquidity facility will be provided on the same terms and pricing as the seller
note.

UM2 is acquiring the dark fiber through a two-tier structure. LJM2-Backbone2, LLC, wholly owned by L .TM-Backbone, LLC, will
purchase the dark fiber and be the counterparry for future IRU's. LJM2-Backbone, LLC will guaranty the seller note to EBS and
pledge its interest in LJM2-Backbone2, LLC as security therefore. L.JM2-Backbone, LLC's only asset will be its interest in LJM2-
Backbone2, LLC.

ECONOMICS
EBS will receive cash of 528,429,083 and a seller note for 566,334,527 at the 5.6-year average life interpolated TreasurX.Zlus 200bps.
The net book gain will be approximately 550,000,000. Proceeds from the sale of LJM2 fiber to other third parties will be allocated
according to the following schedule: accrued interest on the seller note (20 year amortization schedule), accrued principal payment (20
year amortization schedule with a 7 year bullet payment), remaining cash will be distributed 70% toward the note principal and 20%
to return the equity investment of LJM2. After repayment of principal and interest to EBS and return of and on equity to LJM2, all
remaining funds will go to EBS through June 30, 2002. LJM2 will receive an 18% IRR on the initial investment if the dark fiber is
>old by June 30, 2002. After June 30, 2002 EBS will receive 95% of excess proceeds with LJM2 receiving the remaining 5%.
Additionally, LJM2's IRR will increase to 25% if EBS is not able to sell the dark fiber by June 30, 2002. The seller note pays
principal and interest on an annual basis and the liquidity facility is in the form of a revolving credit If the fiber is not sold, ? JM2 - -
reams all risk associated with the-transaction.

ii Attached is a copy of the DASH relating to the underlying transaction.

No update required.

~,F 100? 18

7.'L: h vl8ack'io~nl..fl.(: Apprv..l.Mao 06:L-000.&c

"FOIA CONFIDENTIAL
TREATMENT REQUESTED
BY ANDREW FASTOW

  GOVERNMENT
(H021-00668 EXHIBIT
  1826
  Crim Nn N-rid-9F /C91


=============
Page 2 of 3
=============

FAX C-. ~~, z-5?S-3?ca l u-- 29 29@'0 e5: e5 'm Pl
n~ Ri~C SUY_Ti3CO r -__c5;: ?. 2 -•rw 36-eel2 L12 n3.
LJM AlrAQVAL SHLL7

  "INS =3 c$(ZcX1J.5T
1. ;Au Opaens
  L If MIA tr:t: aaa Is t aue a: u asset by 2Aroa, +hJt* at t\t ht)arl tj egtiosa.ct ratddartd tmd ttttstad:
OCosdar U!Dl I C~1~~ m ~,,.C.~~~£aSerto DAa•tiba CSC vwx M= 11
CThrd poly MDWW Sla ?;Coca - trolabLL'a VA* tteatt =IL
  ~. \ 1 tba trsacaadoa b. the sort imago ehl ltaaetasve is Laran7 M7ta O7+a if aa, ptatttstc gxPlaib
c Were avy osi i lids/ofart reeslVed Y t:atn.e-ZAG vitA'AM tt-aaJa,(Ml DYr ZJ0. ?1uu rsp
.. Prior Ohiijat3oas
  L Doct WA trttrturias IJS.oivc a Quaidiid Inrt=t9t (c drpaed in car JFDI IL puvr.rstlq tp~)? QYo QNa.
If' yes, pletes c.aWr 'o.. Hilt luue wu rm.Mit
V LJ this --4W 1i&A requ 'ed u be ot7t+ed a MY .thaw Lat." i5 si or alto Tuq Parca3l to a esesseaal K s6K
obllatloa? DYu t>QNa, tra, pl:aaa tsylasr_
  ]. Ttiml of?ntuulloa
  L W'bat art cite b.".~s.. (r-n64 and eteaiwile) %* sum m t!a telu uta.tt? mc01 >l.t• ZZ4Min.is
D Met--
  b , Wu thli transactlen dame st:Scd7 an as amt.'.-te.etit buix? MVuL ONo if as, pim csy6txan:
  c. Wu Gtroa xNisad by .. ' third part t tlL4 Ma=rchm wu oat tom. free t f.uucia19cn0m'n• to EOM?
CY.a 1Z.saL try", plw. aa$abti
  a. Am ttl LJLl.t< S..c and ezr<4aet<.t cam (lsabadtl4 top) frW bt6{ p M by L W. =Yu grid. it no, is `
}%L& aiadtrd cc w to ooooacie is•Wt1 of pwk ar..tp.asas ud Cut-4 - ocilm sesL Imm "Nsid.a.d wAa
mWnting to lama 1.b.'sada.n. above? MY= ON&
  4. catapUatom
  a. W t11 t~4s >r.oaede. r.quire rJiulaatt» u t t~rtas 717suacti~a+ u t3aa t't lraxy s:;tcma+t' =Yes @lo.
  b. Will this traa.uation rauh is my eoa2passuiaa (of dafmad try h* pray rsks) b.:q pall to elty Elm umplyn-7
DYu m r'a.
  c. Have all Era= caspleyrns' invoir®aat is aria mmatctim m bdult of L?M barn watvcd by bran's OL•g of the
CTtaimtaa in ttstee:daata %i16 ltmraa's CCZ4bR of liaeiaNe LEli6 P.bey7 MYC' ONO. If .a, plaice ggl.da:
d. Flat the Asdk Cammitue of the Um Cetpt Board of Dirt:cl rs rsvFe"ed an E rae1U%I trsacaetioas with;l the pant
  twtly. menths7 OY.s• X N& (11. Coat umual r.view by Me AWi. Catmu m'W oat yet oastsc.d.) Haw all
R =U'Ztada~t~.'m~.a~ of tkc utdii C midm reittt(et a EnVa/L +1 an racdo's b td= into iocmmt !s dtis
tritltatJtim s; L71'ta..

AfrR.OVALi	`r t5..~~ Nose
	
Btsna.ta Uah	Lasry Lzwyv
Bwinua Unit Letsl	Kri=i +Mowdatmt'
E=u Corp, LcjzI	1Cr:l ey=
Clod Finanar Lcpl	bcots8.tlru
	
AccotsCI j	__ CNZCT.
Execwiy+	half Sio7lintl7ac btssbn

  w.,.. W aria ON

JL.14 25 2228 '.9;.'..-c

Sig uturc


  C y

zy
6 X100

Pp'u£.03

AF100219

"FOIA CONFIDENTIAL
TREATMENT REQUESTED
BY ANDREW FASTOW'

EXH 021-00669



=============
Page 3 of 3
=============

`l it'J A R u- 1 o Y 'i
;, ~. 18. ~CC~ lc?M
I.-IM APPROVAL SHEET
Pate

ISSUES CHECKLIST
Sale Options
  IL If this va.,tsauicm is a sale of as ustt try .nroc Which of tht following options Wet considered ind rtjc=d.-
OCondor SDI : CM rgauc cenStrCo OPawhidz OCbe++ca M=I II
GThird PL-.y Z'Disec. Sale Picric explain: Prohibitive betting eonstsaints.
  b. Will this t: msicnon 'be the most beneficial slwmative to Enron? EYa loo. If to, please explain:
  c. Were any other bids/offtn reetived in corroeetioO with this ouuaaoe7 DYeS MNo. Ma u explain:
2. Prior Obligaaoru
  a. Does this transaction i,ovoiv: a Quahfird Invesmeoc (u defined in the IED1 11 ptrtnrrship oareemeat)? MY= XNa.
If yes, please ex.p/air: ho,- this usue was t'esotvea:

  b. Was this transaction required to be otTeren to any other E=n aniate or other parry pursuant to a contracwal or other
obligation, OYes MNo. if yes, plase ccplair'
3. Terms of Transae:ion
  L What arc the'benefirs (financial and otherwise) to Enron in this transaction? ®Caslt floc. ®Earnings
OOther.
  b. Was this transaction done juicily on an arm's•leagch basis? ©Yes ONO. If no, please explain:
  c. Was Enron advised by any third parry that this transaction was not tair. from a financial pt.-specrive, to Enron?
OYes ®No. If yes, please explain:
  d. Are all UM expenses and out-of-pocket costs (including I-egal fees) being paid by LIM? OYes IENd. If no, Is
this market standard or hat the economic impact of psrying any expetuts and out-of-pocket casts been considered wham
responding to items l.b. and 3.b. abovel Yes ONO.
  Compliance
a. Will this ===don require disclostsrt u a Certain Trdasaction in Enr n's proxy satement? ®Yes ONO.
  b. Will this -- nsaction result in any compensation (as defined by the proxy rules) being paid to any Enron cmployre?
OYes ENO.
  c. Have all Enron employees' invoivemcn: in this transaction on behalf of LIM been waived by Enron's Office of the
Chairman in accordant: pith Enron's Conduct of Business Affairs Policy? Yes ONO. If no, please explain:

d. Ham the Audit Com.-tinee of the Enron Corp: Board of Dir:etors reviewed all Ezrots/IJM transactions within At put
rwelve months7 'es ee bat mot yet oeaur Hevc all
resommenda of the Audit Committtx relating w Enron/LJM tzat_sacdons beat taken into account in this
traruaction? [J es ONO.

APPROVALS	`ea 5' Nstme
Business Unit	Larry Lawyer
Business Unit Lc;aJ	Kristirta Mordaunt
Enron Corp. Legal	Rex Roge rs
Global Finance Legal	Scots Se ton
RAC	Rick Buy
~exot ntg	Rick Cavsc••
Executive	ielT Skilling/1oc Suttrn

"r i.11.+t1IV~,J.-r.Np]~L.Tn n.,-I ade.. o+ltaq l.,

JLN 2- ZC22 :S: 2E

Sitstature

  Date

~ Z Oa

  4/tj sa

~F10Q220

  . 4*E . 23
"FOIA CONFIDENTIAL
TREATMENT REQUESTED
BY ANDREW FASTOW"



EXH 021-00670



